src:edb

Date: 2022-07-01 05:00:01

Debian unstable (main only)

packagesummary
edb (= 1.31-3)conflict between emacs-common and edb

Build-dependencies unstable (main only)

packagesummary
edb (= 1.31-3)unsatisfied dependency on emacs24 | emacs-snapshot